*, *::after, *::before { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

body { background-image: url("../img/background.jpg"); color: #333333; font-family: "Roboto Condensed" !important; overflow-x: hidden; }

h1, h2, h3 { color: #c32420; }

a { color: #c32420; text-decoration: none; }
a:hover { color: #920106; }

header { margin-bottom: 15px; }

.navbar-default { background: #f74949; background: -moz-linear-gradient(top, #f74949 0%, #d52323 100%); background: -webkit-gradient(left top, left bottom, color-stop(0%, #f74949), color-stop(100%, #d52323)); background: -webkit-linear-gradient(top, #f74949 0%, #d52323 100%); background: -o-linear-gradient(top, #f74949 0%, #d52323 100%); background: -ms-linear-gradient(top, #f74949 0%, #d52323 100%); background: linear-gradient(to bottom, #f74949 0%, #d52323 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f74949', endColorstr='#d52323', GradientType=0 ); box-shadow: none; border-color: #c0392b; }
.navbar-default .navbar-brand { color: #ecf0f1; background: url(../img/logo-BCN.png) 15px 7px no-repeat; padding-left: 60px; }
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus { color: #ffbbbc; }
.navbar-default .navbar-nav > li > a { color: #ecf0f1; }
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus { color: #ffbbbc; }
.navbar-default .navbar-nav .active > a, .navbar-default .navbar-nav .active > a:hover, .navbar-default .navbar-nav .active > a:focus { color: #ffbbbc; background: #c0392b; }
.navbar-default .navbar-nav .open > a, .navbar-default .navbar-nav .open > a:hover, .navbar-default .navbar-nav .open > a:focus { color: #ffbbbc; background: #c0392b; }
.navbar-default .navbar-nav .open > a .caret, .navbar-default .navbar-nav .open > a:hover .caret, .navbar-default .navbar-nav .open > a:focus .caret { border-top-color: #ffbbbc; border-bottom-color: #ffbbbc; }
.navbar-default .navbar-nav > .dropdown > a .caret { border-top-color: #ecf0f1; border-bottom-color: #ecf0f1; }
.navbar-default .navbar-nav > .dropdown > a:hover .caret, .navbar-default .navbar-nav > .dropdown > a:focus .caret { border-top-color: #ffbbbc; border-bottom-color: #ffbbbc; }
.navbar-default .navbar-toggle { border-color: #c0392b; }
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background: #c0392b; }
.navbar-default .navbar-toggle .icon-bar { background: #ecf0f1; }

@media (max-width: 767px) { .navbar-default .navbar-nav .open .dropdown-menu > li > a { color: #ecf0f1; }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus { color: #ffbbbc; background: #c0392b; } }
@media (max-width: 991px) { .navbar-default .navbar-nav .open .dropdown-menu > li > a { color: #ecf0f1; }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus { color: #ffbbbc; background: #c0392b; } }
.wrapper { margin: 15px 0px; padding: 35px 15px 15px 15px; }

.wrapper-buscador { width: 60%; padding-top: 100px; margin: 0 auto; }

.wrapper-estante { height: 120px; background-image: url("../img/background-shelf.png"); background-repeat: no-repeat; background-position: 0 55px; background-size: 100%; }
.wrapper-estante img { width: 57px; transition: all 0.2s ease-in-out; }
.wrapper-estante img:hover { transform: scale(1.1); }

.btn-set { padding: 6px 3px; }

.align-left { text-align: left; }

.align-center { text-align: center; }

.align-right { text-align: right; }

.portlet { background: #FFF; box-shadow: 0 1px 1px #ccc; -moz-box-shadow: 0 1px 1px #ccc; -webkit-box-shadow: 0 1px 1px #ccc; margin-bottom: 15px; }

.padding { padding: 15px; }

#capsulas .portlet img { width: 100%; }

#capsulas .portlet h2 { padding: 0 15px; }

.abre_modal { cursor: pointer; }

.modal img { width: 100%; }

footer .footer-wrapper { width: 100%; background: #2a3239; border-top: 4px solid #920106; padding: 40px 0; text-align: center; }
footer .footer-icons { margin: 0 auto 20px auto; text-align: center; }
footer .icons li { display: inline-block; padding-left: 5px; padding-right: 5px; }
footer .copyright a { color: white; font-family: "Roboto Condensed"; font-size: 14px; text-decoration: none; list-style-type: none; text-align: center; }
footer .copyright a:hover { color: #999999; }
footer .transparencia a { color: white; padding: 15px; }
footer ul { color: white; font-family: "Roboto Condensed"; font-size: 16px; list-style: none; margin: 0; padding: 0; }

.list-inline > li { padding-left: 0 !important; padding-right: 0 !important; }

@media only screen and (min-width: 768px) { .wrapper-estante { height: 258px; background-image: url("../img/background-shelf.png"); background-position: 0 122px; background-size: 100%; }
  .wrapper-estante img { width: 140px; }
  footer .copyright li { border-left: 1px solid #cccccc; display: inline-block; vertical-align: middle; *vertical-align: auto; *zoom: 1; *display: inline; padding-left: 10px; padding-right: 10px; margin: 0 auto; }
  footer .copyright li:first-child { border-left: none; padding-left: 0px; } }
@media only screen and (min-width: 992px) { .wrapper-estante { height: 335px; background-image: url("../img/background-shelf.png"); background-position: 0 155px; background-size: 100%; }
  .wrapper-estante img { width: 180px; }
  footer .footer-wrapper { width: 100%; background: #2a3239; padding: 40px 0; }
  footer a { position: relative; color: white; text-decoration: none; }
  footer a:hover { color: #cccccc; }
  footer a:before { content: ""; position: absolute; width: 100%; height: 1px; bottom: 2px; left: 0; background-color: #cccccc; visibility: hidden; -webkit-transform: scaleX(0); transform: scaleX(0); -webkit-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; }
  footer a:hover:before { visibility: visible; -webkit-transform: scaleX(1); transform: scaleX(1); }
  footer .footer { max-width: 940px !important; margin: 0 auto; text-align: center; }
  footer .footer-copyright { width: 940px; margin: 0 auto; text-align: center; }
  footer .copyright { margin: 0; padding-top: 10px; }
  footer .copyright a { color: white; text-decoration: none; list-style-type: none; text-align: center; }
  footer .copyright a:hover { color: #999999; }
  footer .copyright li { display: inline; padding-left: 15px; padding-right: 15px; border-left: 1px solid #cccccc; }
  footer .copyright li:first-child { border-left: none; padding-left: 0px; }
  footer .footer-icons { width: 300px; margin: 20px auto; text-align: center; }
  footer .icons { padding-top: 10px; }
  footer .icons li { display: inline-block; vertical-align: middle; *vertical-align: auto; *zoom: 1; *display: inline; padding-left: 5px; padding-right: 5px; }
  footer .icons li:hover { opacity: 0.4; }
  footer .col { display: inline-block; margin: 0 10px; vertical-align: top; text-align: left; width: 132px; }
  footer h4 a { color: white !important; display: block; font-family: "Roboto Condensed"; font-size: 16px; font-weight: normal; margin: 0 0 30px 0; text-transform: uppercase; }
  footer h4 a:hover { color: #999999 !important; }
  footer ul { color: white; font-family: "Roboto Condensed"; font-size: 16px; list-style: none; margin: 0; }
  footer .footer ul li { margin-bottom: 8px; }
  footer .transparencia { margin: 20px 0; text-align: center; }
  footer .transparencia a { color: white; border: 1px solid white; -moz-border-radius: 25px; -webkit-border-radius: 25px; border-radius: 25px; display: inline-block; vertical-align: middle; *vertical-align: auto; *zoom: 1; *display: inline; padding: 10px 50px; } }
@media only screen and (min-width: 1200px) { .wrapper-estante { height: 335px; background-image: url("../img/background-shelf.png"); background-position: 100px 155px; background-size: 82%; }
  .wrapper-estante img { width: 180px; } }


